.bio{
	hr{
		border-bottom: $orange 10px solid;
		border-radius: 5px;
		width: 46vw;
		margin-left: 27vw;
	}
	h2{
		margin: 3vh 7vw 3vh 7vw;
	}
	height: 100vh;
	.content{
		height: 70vh;
		margin: 3vh 7vw;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(3, 1fr);
		grid-column-gap: 7vw;
		grid-row-gap: 5vh;
		div{
			border-radius: 3px;
			box-shadow: 1px 1px 20px rgba(0,0,0,0.3);
		}
		.texte{
			grid-row: 1 / 4;
			grid-column: 1 / 3;
			display: flex;
			justify-content:center;
			flex-direction:column;
			p{
				padding: 0vh 3vw;
				font-family: 'Open Sans', sans-serif;
				font-size: 1.1em;
				text-align: justify;
			}
		}
		.image{
			img{
				object-fit: cover;
				height: 100%;
				width:100%;
			}
			grid-row: 1 / 3;
		}
		.fiche{
			grid-row: 3 / 4;
			text-align: center;
			font-size: 1.3em;
			display: flex;
			justify-content:center;
			flex-direction:column;
			p{
				font-family: 'Open Sans', sans-serif;
			}
		}
	}
}